Home | All Classes | Grouped Classes | Index | Search

# Class CL_ProgramAttribute

OpenGL program object attribute. More...

Derived from: none
Derived by: none
Group: GL (Display 3D)

#include <ClanLib/gl.h>

Construction:

CL_ProgramAttribute | Constructs a program attribute.

Attributes:

get_name | Get attribute name.
get_size | Get attribute size.
get_type | Get attribute OpenGL type.

Detailed description:

Questions or comments, write to the ClanLib mailing list.